Cisco Firepower Management Center CVE-2017-6717 Cross Site Scripting Vulnerability

Bugtraq ID: 99217
Class: Input Validation Error
CVE: CVE-2017-6717
Remote: Yes
Local: No
Published: Jun 21 2017 12:00AM
Updated: Jun 21 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco FirePOWER Management Center 6.0.1.3
Cisco FirePOWER Management Center 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus